{
    "MultiSites": {
        "Evolution": "Évolution",
        "LoadingWebsites": "Chargement des sites",
        "Pagination": "%s - %s de %s",
        "TopLinkTooltip": "Comparez les statistiques pour tous vos sites web."
    }
}